Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Changed version to 1.2.2

  • Loading branch information...
commit 99d491d4c900e910a8ad93cef8feaaa27e589b4b 1 parent 1aae8f0
@graemerocher graemerocher authored
View
2  bin/startGrails
@@ -114,7 +114,7 @@ fi
if [ -z "$GROOVY_CONF" ]; then
GROOVY_CONF="$GRAILS_HOME/conf/groovy-starter.conf"
fi
-STARTER_CLASSPATH="$GRAILS_HOME/lib/groovy-all-1.6.8.jar:$GRAILS_HOME/dist/grails-bootstrap-1.2.2.BUILD-SNAPSHOT.jar"
+STARTER_CLASSPATH="$GRAILS_HOME/lib/groovy-all-1.6.8.jar:$GRAILS_HOME/dist/grails-bootstrap-1.2.2.jar"
# Allow access to Cocoa classes on OS X
if $darwin; then
View
4 bin/startGrails.bat
@@ -106,7 +106,7 @@ set CMD_LINE_ARGS=%$
:execute
@rem Setup the command line
-set STARTER_CLASSPATH=%GRAILS_HOME%\lib\groovy-all-1.6.8.jar;%GRAILS_HOME%\dist\grails-bootstrap-1.2.2.BUILD-SNAPSHOT.jar
+set STARTER_CLASSPATH=%GRAILS_HOME%\lib\groovy-all-1.6.8.jar;%GRAILS_HOME%\dist\grails-bootstrap-1.2.2.jar
if exist "%USERPROFILE%/.groovy/init.bat" call "%USERPROFILE%/.groovy/init.bat"
@@ -127,7 +127,7 @@ set TOOLS_JAR=%JAVA_HOME%\lib\tools.jar
if "%JAVA_OPTS%" == "" set JAVA_OPTS=-Xmx512m -XX:MaxPermSize=96m
set JAVA_OPTS=%JAVA_OPTS% -Dprogram.name="%PROGNAME%"
set JAVA_OPTS=%JAVA_OPTS% -Dgrails.home="%GRAILS_HOME%"
-set JAVA_OPTS=%JAVA_OPTS% -Dgrails.version="1.2.2.BUILD-SNAPSHOT
+set JAVA_OPTS=%JAVA_OPTS% -Dgrails.version="1.2.2
set JAVA_OPTS=%JAVA_OPTS% -Dbase.dir="."
set JAVA_OPTS=%JAVA_OPTS% -Dtools.jar="%TOOLS_JAR%"
set JAVA_OPTS=%JAVA_OPTS% -Dgroovy.starter.conf="%STARTER_CONF%"
View
2  build.properties
@@ -1,4 +1,4 @@
-grails.version=1.2.2.BUILD-SNAPSHOT
+grails.version=1.2.2
bundlor.grails.version=1.2.1
grails.src.commons=src/commons
grails.src.groovy=src/groovy
View
6 samples/petclinic/application.properties
@@ -1,8 +1,8 @@
#Grails Metadata file
#Thu Oct 01 11:54:33 CEST 2009
-app.grails.version=1.2.0.RC1
+app.grails.version=1.2.2
app.name=petclinic
app.servlet.version=2.4
app.version=0.1
-plugins.hibernate=1.2.0.RC1
-plugins.tomcat=1.2.0.RC1
+plugins.hibernate=1.2.2
+plugins.tomcat=1.2.2
View
2  samples/petclinic/ivy.xml
@@ -5,6 +5,6 @@
<conf name="build"/>
</configurations>
<dependencies>
- <dependency org="org.grails" name="grails-bootstrap" rev="1.2-M3" conf="build"/>
+ <dependency org="org.grails" name="grails-bootstrap" rev="1.2.2" conf="build"/>
</dependencies>
</ivy-module>
View
2  src/test/grails/util/GrailsUtilTests.java
@@ -53,7 +53,7 @@ public void testEnvironment() {
}
public void testGrailsVersion() {
- assertEquals("1.2.2.BUILD-SNAPSHOT", GrailsUtil.getGrailsVersion());
+ assertEquals("1.2.2", GrailsUtil.getGrailsVersion());
}
protected void tearDown() throws Exception {
Please sign in to comment.
Something went wrong with that request. Please try again.